import React from 'react';
export default function MailFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-154.02v-652.2h812.2v652.2zM480-454.35l337.85-223v-60.5L480-519.85l-337.85-218v60.5z" })));
}
